doi: "10.4312/VLEW8235"
naslov: "Loterijski ples"
podnaslov:
avtor: "Dmitrij Vasiljevič Grigorovič"
prevod: "Prevedel Vitja Bizjak"
lang: sl-SI
datum: september 2022
verzija:
  št: 1.0.0
  datum: 30. 9. 2022
lektor: "Jezikovni pregled: Darja Markoja"
urednik: "Urednika: Miha Javornik in Blaž Podlesnik, avtor spremnega besedila: Blaž Podlesnik, tehnično urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: © Izvirno besedilo ni več predmet avtorskega prava, vse pravice do prevoda in spremnega besedila ohranjata prevajalec in avtor spremnega besedila.
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Založba Univerze v Ljubljani  
  Za založbo: Gregor Majdič, rektor Univerze v Ljubljani  
  Izdala: Znanstvena založba Filozofske fakultete Univerze v Ljubljani  
  Za izdajatelja: Mojca Schlamberger Brezar, dekanja Filozofske fakultete   
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/VLEW8235

  Ljubljana, 2022
  
  Publikacija je brezplačna.
cip: |
    Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani   
    [COBISS.SI](https://cobiss.si)-ID [125958659](https://plus.cobiss.si/opac7/bib/125958659)    
    ISBN 978-961-297-010-9 (PDF)  
    ISBN 978-961-297-011-6 (HTML)  
    ISBN 978-961-297-012-3 (ePUB)  
